﻿@font-face {
    font-family: 'fbspacer-Bold';
    src: url(../fonts/fbspaceren-Bold-webfont.eot);
    src: url('../fonts/fbspaceren-Bold-webfont.eot?#iefix') format('eot'), url(../fonts/fbspaceren-Bold-webfont.woff) format('woff'), url(../fonts/fbspaceren-Bold-webfont.ttf) format('truetype'), url(../fonts/fbspaceren-Bold-webfont.svg) format('svg');
    font-weight: 400;
    font-style: normal;
}
.pcHidden {
    display: none;
}
.section-1 .brands-logo {
    padding-top: 7%}
.navbar-default .navbar-nav>li>a {
    font-size: 18px;
    color: #f25913!important;
    font-family: 'fbspacer-Bold';
    font-weight: 600;
    padding: 0;
    margin: 2px 10px;
}
header {
    font-family: fbspacer-Bold;
}
.section-1 {
    background-image: none;
    font-family: fbspacer-Bold;
}

.container-fluid.section-foure .boxes a
{
    margin-bottom:10px;
}

.section-foure .AllArticles {
    direction: rtl;
}
.section-foure .AllArticles .boxes {
    margin-bottom: 100px;
}

.section-foure .AllArticles .boxes  a{
        margin-bottom: 10px;
    }
.section-foure .boxes p {
    font-size: 16px;
    font-weight: normal;
}
.section-foure .boxes .boxes-iner{
    text-align:center;
}
.section-foure .boxes{
    height:700px;
}
#dropdown_Prof button:hover {
    border: none;
}
#dropdown_Prof button:focus {
    border: none;
}
#dropdown_reg button:hover {
    border: none;
}
#dropdown_reg button:focus {
    border: none;
}
.section-2 {
    font-family: fbspacer-Bold;
}
footer {
    font-family: fbspacer-Bold;
}
.section-three {
    font-family: fbspacer-Bold;
}
.allComplink {
    font-size: 18px;
    text-decoration: underline;
}
.login_popup {
    font-family: fbspacer-Bold;
}
.cx_toppagination li:last-child:before {
    display: none;
}
.contactus-page .sectiontwo .cx_toppaination li:last-child:before {
    display: none;
}
.searchpage .topsection .sectionone .cx_toppaination li:last-child:before {
    display: none;
}
.searchpage .topsection {
    background-size: cover;
}
.insearch.section-1 {
    padding-top: 0;
    padding-bottom: 0;
    background: #ecf7fb;
}
.insearch.section-1 h2 {
    display: none;
}
.insearch.section-1 .container {
    background: #ecf7fb;
}
.insearch.section-1 .brands-logo .brand-img {
    line-height: unset;
}
.insearch.section-1 .brands-logo {
    margin-top: 20px;
    padding-top: 0;
}
.sectionfoure .rightarea .box-btn .btntextbox {
    display: block;
    margin: 20px auto;
    width: 100%;
    max-width: 200px;
    position: relative;
    border: 1px solid #f25913;
    height: 50px;
    line-height: 50px;
    border: 2px solid #f25913;
    border-radius: 10px;
    text-align: center;
    color: #f25913;
    font-size: 18px;
    color: #f25913;
    text-decoration: none;
    background-color: #fff;
}
.ui-widget.ui-widget-content {
    direction: rtl;
}
.section-three .box .box-iner {
    margin-top: 25%}
.section-1 .brands-logo .brand-img img {
    width: 90px;
}
.searchpage .sectionthree .brand-img img {
    width: 90px;
}
.section-1 .brands-logo .brand-img {
    height: 80px;
}
.signinpage .sectiontwo p.passwordFormat {
    color: #044d82;
    padding: 0;
    margin: -10px 0 10px 0;
    text-align: justify;
    font-size: 14px;
}
.profilepage button {
    margin: 0;
    width: 100%;
    max-width: 200px;
    display: inline-block;
    vertical-align: top;
    color: #FFF;
    text-align: center;
    background: #ef5811;
    border: 1px solid #ef5811;
    font-size: 25px;
    height: 60px;
    border-radius: 10px;
    outline: none;
}
footer .footer-list .list-box {
    max-width: 18%;
    padding-left: 2%}
#skyScraper {
    position: absolute;
    top: 80px;
    left: 5px;
    z-index: 2;
    height: 800px;
}
.homep #skyScraper {
    left: 85%}
#skyScraper form a img {
    height: 700px;
}
a.btn-2 {
    text-decoration: underline;
    font-weight: 700;
    margin-top: 10px;
    display: inline-block;
    color: #0063ab;
    font-weight: 600;
    font-size: 18px;
    float: right;
}
#searchbtn {
    display: block;
    cursor: pointer;
}
a.m-btn {
    cursor: pointer;
}
#mobilesearch {
    display: none;
}
input#login.submit {
    width: 100%;
    height: 60px;
    background: none;
    border: 2px solid #0063ab;
    border-radius: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #0163aa;
    outline: none;
    margin-bottom: 10px;
    color: #FFF;
    background: #f25913;
    border-color: #f25913;
    position: relative;
    padding: 20px 0;
    border-top: 1px solid #FFF;
}
.orangeTxt {
    color: Red!important;
    direction: rtl;
    font-weight: 700;
}
.cx_drop_list {
    direction: rtl;
}
.cx_drop_list li {
    font-size: 15px;
}
.cx_tag_area {
    position: static;
    float: right;
}
.cx_tag_area label {
    color: #13ade6;
    display: inline-block;
    margin: 10px;
    text-decoration: none;
    font-size: 18px;
    font-weight: 500;
    outline: none;
    cursor: pointer;
}
#dropdown_reg li {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 100%;
    position: relative;
    background: #f2f8fa;
    color: #0063ab;
    font-size: 15px;
    font-weight: 700;
    text-align: right;
    border-bottom: 2px solid #d9d9d9;
    margin: 0;
    padding: 0;
    cursor: default;
}
#dropdown_reg li .cx_span {
    display: block;
    padding: 0 15px 0 30px;
    height: 50px;
    line-height: 50px;
}
#dropdown_reg li .cx_minus_sign {
    position: absolute;
    left: 0;
    width: 30px;
    top: 0;
    line-height: 50px;
    text-align: center;
    color: #0063ab;
    font-size: 18px;
}
#dropdown_reg li .cx_drop_menu {
    position: relative;
    float: right;
    padding: 20px 15px;
    background: #FFF;
    display: none;
    height: 150px;
    overflow-y: auto;
    overflow-x: hidden;
    border-top: 1px solid #e2e2e2;
    -webkit-box-shadow: inset 0 0 16px 6px rgba(247, 247, 247, 1);
    -moz-box-shadow: inset 0 0 16px 6px rgba(247, 247, 247, 1);
    box-shadow: inset 0 0 16px 6px rgba(247, 247, 247, 1);
    direction: rtl;
    width: 100%}
.#dropdown_reg li {
    width: 25%!important;
    border-left: 1px solid #d9e4ec;
    border-right: 1px solid #FFf;
    position: static;
}
#dropdown_reg li .option_cx {
    position: relative;
    width: 100%;
    display: block;
}
#dropdown_reg li .cx_span2 {
    display: block;
    padding: 0 15px 0 30px;
    height: 50px;
    line-height: 50px;
}
#dropdown_reg li .cx_drop_menu {
    min-width: 730px;
    position: absolute;
    right: 0;
    z-index: 100;
}
#dropdown_reg li .cx_drop_menu::-webkit-scrollbar {
    background: #e8f4f5;
    border-radius: 15px;
    width: 10px;
}
#dropdown_reg li .cx_drop_menu::-webkit-scrollbar-track {
    border-radius: 25px;
}
#dropdown_reg li .cx_drop_menu::-webkit-scrollbar-thumb {
    background: #13ade6;
    border-radius: 20px;
}
#dropdown_reg .checkbox, #dropdown_reg .radio {
    width: 100%;
    margin-bottom: 5px;
    margin-top: 5px;
}
#dropdown_reg .checkbox label:after, #dropdown_reg .radio label:after {
    content: '';
    display: table;
    clear: both;
}
#dropdown_reg .checkbox .cr, #dropdown_reg .radio .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: right;
    margin-left: .5em;
}
#dropdown_reg .radio .cr {
    border-radius: 50%}
#dropdown_reg .checkbox .cr .cr-icon, #dropdown_reg .radio .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    right: 20%}
#dropdown_reg .radio .cr .cr-icon {
    margin-left: .04em;
}
#dropdown_reg .checkbox label input[type="checkbox"], #dropdown_reg .radio label input[type="radio"] {
    display: none;
}
#dropdown_reg .checkbox label input[type="checkbox"]+.cr>.cr-icon, #dropdown_reg .radio label input[type="radio"]+.cr>.cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
#dropdown_reg .checkbox label input[type="checkbox"]:checked+.cr>.cr-icon, #dropdown_reg .radio label input[type="radio"]:checked+.cr>.cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}
#dropdown_reg .checkbox label input[type="checkbox"]:disabled+.cr, #dropdown_reg .radio label input[type="radio"]:disabled+.cr {
    opacity: .5;
}
.cx_drop_list li .cx_drop_menu {
    height: 250px;
}
#dropdown_reg .checkbox label {
    cursor: pointer;
    width: 100%}
.alert-warning {
    font-weight: 700;
    font-size: 18px;
    text-align: center;
}
.bootstrap-dialog-body {
    direction: rtl;
}
.selectedLi {
    background-color: #13ade6;
}
.searchagent .mainlist li .cx_title {
    font-size: 25px;
}
.searchagent .mainlist li .cx_hidebox h3 {
    margin-bottom: 15px;
    font-size: 20px;
}
.searchagent .mainlist li .cx_hidebox .cx_textarea {
    margin-bottom: 15px;
}
.searchagent .mainlist li .cx_hidebox p {
    font-size: 20px;
    margin-left: 10px;
}
.searchagent .mainlist li .cx_hidebox p.lblText {
    font-size: 15px;
}
.searchagent .mainlist .divDisplay {
    display: none;
}
.searchagent .mainlist .active .divDisplay {
    display: block;
}
.searchagent .mainlist #divNew .cx_hidebox {
    display: none;
}
.searchagent .mainlist .active #divNew .cx_hidebox {
    display: block;
}
.divEdit .mainselect .cx_megamenu li .cx_drop_menu .checkbox, #divNew .mainselect .cx_megamenu li .cx_drop_menu .checkbox {
    width: 30%}
.navbar-default:after {
    content: "";
    background: linear-gradient(to right, #f25913 55%, #0063ab 45%);
    width: 100%;
    height: 2px;
    display: block;
    position: relative;
}
#UserForgotPassword {
    position: relative;
    border-top: 1px solid #FFF;
    padding-top: 0;
    height: 330px;
    padding-top: 25px;
    padding-bottom: 25px;
}
#UserForgotPassword button {
    width: 100%;
    height: 60px;
    background: none;
    border: 2px solid #0063ab;
    border-radius: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    color: #0163aa;
    outline: none;
    margin-bottom: 10px;
}
button#sendRemind.submitRemind {
    color: #FFF;
    background: #f25913;
    border-color: #f25913;
}
input#emailRemind {
    height: auto;
    direction: ltr;
    width: 50%;
    font-family: bspacer-Bold;
    font-size: 20px;
}
label.error {
    float: left;
    color: Red;
    font-weight: 700;
    direction: rtl;
    position: absolute;
}
#form-reminder label.error {
    left: 0;
}
.nav .open>a {
    background-color: transparent;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background-color: transparent;
}
#searchdropdown {
    min-width: 265%;
    width: 265%}
#searchdropdown .cx_drop_list .checkbox, #searchdropdown .cx_drop_list .radio {
    margin-bottom: 10px;
}
#searchdropdown .cx_drop_list .checkbox label {
    cursor: pointer;
}
.cx_drop_list li {
    cursor: default;
}
.center .form-hidden input {
    direction: rtl;
}
.cx_drop_list2 li .option_cx {
    cursor: pointer;
}
.pop-up-middle input[type=checkbox].css-checkbox {
    position: static;
}
.pop-up-middle input {
    margin-top: 20px;
}
.pop-up-middle input#emailBlock {
    text-align: left;
}
.pop-up-middle input#emailBlock:-moz-placeholder {
    text-align: right;
}
.pop-up-middle input#emailBlock:-ms-input-placeholder {
    text-align: right;
}
.pop-up-middle input#emailBlock::-webkit-input-placeholder {
    text-align: right;
}
.navbar-brand {
    height: auto;
}
.dropdown-toggle {
    cursor: pointer;
}
.copy-right {
    background: none;
    direction: rtl;
}
.copy-right a {
    font-size: 15px;
}
.mainselect .cx_megamenu li .cx_drop_menu {
    z-index: 100;
}
.allProf {
    float: left;
    padding-bottom: 30px;
    padding-top: 10px;
}
.allProf a {
    font-size: 22px;
    text-decoration: underline;
}
#txtFreeSrch:focus::-webkit-input-placeholder {
    color: transparent;
}
#txtFreeSrch:focus::-moz-placeholder {
    color: transparent;
}
#txtFreeSrch:-moz-placeholder {
    color: transparent;
}
.searchresult .sectionfoure .rightarea .addbox, .company-page .sectionfoure .rightarea .addbox {
    padding-left: 0;
    padding-right: 0;
}
.searchresult .sectionfoure .leftarea .whitebox, .company-page .sectionfoure .leftarea .whitebox {
    background: #fff;
}
.searchresult .sectionfoure .leftarea h2, .company-page .sectionfoure .leftarea h2 {
    padding-left: 35px;
    margin-left: 35px;
}
.sectionfoure .leftarea .whitebox.active .middletext .hiden {
    display: block;
}
.searchresult .section-1 .brands-logo .brand-img img, .company-page .section-1 .brands-logo .brand-img img {
    width: 120px;
}
.sectionfoure .leftarea .whitebox .middletext .hiden {
    display: none;
    margin-top: 30px;
}
.popcv .boxone .input-box input {
    text-align: center;
    text-indent: 0;
}
.popcv .boxtwo li::before {
    content: none;
}
.cx_alltabs .cx_tabsicon .cx_icon {
    cursor: pointer;
}
.cx_alltabs .cx_tabsicon .cx_box {
    cursor: pointer;
}
.profilepage .contactsection p {
    font-size: 14px;
}
.signinpage .sectiontwo label.error {
    margin-right: 10px;
    color: red;
}
.stripAgent .checkbox {
    width: 100%}
.searchagent label.error {
    position: relative;
    float: none;
}
.stripAgent .checkbox .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: right;
    margin-left: .5em;
}
.stripAgent .checkbox .cr .cr-icon {
    position: absolute;
    font-size: .8em;
    line-height: 0;
    top: 50%;
    right: 20%}
.stripAgent .checkbox label input[type="checkbox"] {
    display: none;
}
.stripAgent .checkbox label input[type="checkbox"]+.cr>.cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
.stripAgent .checkbox label input[type="checkbox"]:checked+.cr>.cr-icon {
    transform: scale(1) rotateZ(0deg);
    opacity: 1;
}
.stripAgent .error {
    display: none;
    top: -1px;
}
.stripAgent .checkbox .cr {
    position: relative;
    display: inline-block;
    border: 1px solid #a9a9a9;
    border-radius: .25em;
    width: 1.3em;
    height: 1.3em;
    float: right;
    margin-left: .5em;
}
.stripul {
    text-align: right;
    position: relative;
    margin-bottom: 10px;
    margin-top: 0;
    max-height: 250px;
    overflow: auto;
    width: 99%}
.stripul:empty {
    display: none;
}
.stripAgent li.multipleLi {
    position: relative;
    display: inline-block;
    vertical-align: top;
    width: 33%;
    position: relative;
    background: #f2f8fa;
    color: #0063ab;
    font-size: 15px;
    font-weight: 700;
    text-align: right;
    border-bottom: 2px solid #d9d9d9;
    margin: 0;
    padding: 0;
    cursor: default;
    border: none;
    padding-right: 1%}
div.fakefile {
    position: absolute;
    top: 0;
    right: 0;
}
div.fakefile {
    width: 100%}
.custom-file-input {
    position: relative;
    text-align: right;
    filter: alpha(opacity:0);
    opacity: 0;
    z-index: 2;
    vertical-align: middle;
    cursor: pointer;
    right: 0;
    -moz-opacity: 0;
}
.manageresume .cx_upload input {
    margin-left: 15px;
    width: auto;
    width: 50%}
.manageresume .cx_upload button {
    max-width: max-content;
    z-index: 3;
}
.manageresume .cx_maincontent a.btntwo {
    max-width: 20%;
    cursor: pointer;
}
.manageresume .cx_maincontent a.btnone {
    cursor: pointer;
}
.manageresume .cx_upload label.error {
    color: red;
}
.profilepage .checkbox-wrap {
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 50px;
}
.profilepage input[type=checkbox]+label {
    position: relative;
    cursor: pointer;
}
.profilepage input[type=checkbox] {
    display: none;
}
.profilepage input[type=checkbox]+label:before {
    content: "";
    border: 2px solid #fff;
    border-radius: 5px;
    text-align: center;
    display: inline-block;
    width: 25px;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    color: transparent;
    transition: .2s;
    margin: 0 0 0 10px;
    background: #FFF;
    z-index: 10;
    position: relative;
}
.profilepage input[type=checkbox]+label:after {
    content: "";
    position: absolute;
    right: -3px;
    top: -3px;
    border: 2px solid #cbcbcb;
    border-radius: 5px;
    text-align: center;
    display: inline-block;
    width: 31px;
    height: 31px;
    vertical-align: middle;
    color: transparent;
    transition: .2s;
    margin: 0 0 0 10px;
    background: #FFF;
}
.profilepage input[type=checkbox]+label:active:before {
    transform: scale(0);
}
.searchagent input[type=checkbox]:checked+label:before {
    background-color: #00b5fa;
    color: #0165a3;
}
.enableMailing {
    width: 100%;
    margin-bottom: 10px;
    overflow: hidden;
    display: inline-block;
    vertical-align: top;
    color: #0063ab;
    font-size: 18px;
}
.enableMailing label:after, .mainselect .cx_dropselect .radio label:after {
    content: '';
    display: table;
    clear: both;
}
.enableMailing input[type="checkbox"] {
    margin-left: 5px;
}
.enableMailing label input[type="checkbox"] {
    display: none;
}
.enableMailing label input[type="checkbox"]+.cr>.cr-icon {
    transform: scale(3) rotateZ(-20deg);
    opacity: 0;
    transition: all .3s ease-in;
}
.profilepage input[type=checkbox]:disabled+label:before {
    border-color: #cbcbcb;
}
.profilepage input[type=checkbox]:checked:disabled+label:before {
    background-color: #fff;
    border-color: #cbcbcb;
}
.divProfName {
    margin-bottom: 20px;
}
.txtProfileName {
    width: 100%;
    position: relative;
    height: 60px;
    border-radius: 5px;
    background: #fff;
    border: 1px solid #c9c9c9;
    border-radius: 10px;
    color: #0165a1;
    font-size: 20px;
    text-indent: 10px;
    outline: 0;
}
.stripAgent .ui-widget.ui-widget-content {
    height: 300px;
    overflow-x: hidden;
    overflow-y: auto;
}
.stripAgent .ui-menu .ui-menu-item-wrapper {
    font-size: 18px;
}
.lblProfileName {
    line-height: 60px;
}
.bs-caret {
    position: relative;
    float: left;
    left: 20px;
}
.section-five .contact-form.stripAgent .bootstrap-select .dropdown-toggle .filter-option {
    top: 5px;
}
.section-five .contact-form.stripAgent .bootstrap-select button {
    position: relative;
    left: auto;
    width: 100%;
    border: inherit;
    height: 50px;
    color: #003154;
    background: #fff;
    font-size: 18px;
    font-weight: 600;
    margin: 0 1%;
    margin-bottom: 10px;
    outline: 0;
    text-align: right;
    text-indent: 10px;
    border-radius: 8px;
    vertical-align: inherit;
    display: inline-block;
}
.contactus-page .p0 {
    text-align: center;
}
.contactus-page .sectionone {
    padding-top: 65px;
    padding-bottom: 65px;
    background: url(../images/contactus/top-bg.png) center no-repeat;
}
.quickagent-page .sectionone {
    padding-top: 100px;
    padding-bottom: 100px;
    background: url(../images/contactus/top-bg.png) center no-repeat;
}
.quickagent-page .sectionone h1 {
    direction:rtl;
	text-align: center;
	color: #0163ac;
	font-size: 55px;
	margin: 0px;
	padding: 0px;
}
.quickagent-page .sectionone p {
	text-align: center;
	color: #00b5f7;
	font-size: 30px;
	margin: 0px;
	padding: 0px;
}
.reqfooter {
    font-size: 18px;
    font-weight: 600;
}
.reqfooter p {
    font-size: 25px;
}
.agntStripSubCat .dropdown-menu {
    padding: 0;
    border: 0;
    position: absolute;
    width: 100%;
    text-align: right;
}
.section-five .contact-form .bs-searchbox input {
    width: 100%;
    border-style: solid;
    border-width: 1px;
}
.contactus-page .sectionthree textarea {
    width: 100%;
    position: relative;
    height: 120px;
    border-radius: 5px;
    background: #e9f4f6;
    border: 1px solid #c9c9c9;
    border-radius: 10px;
    color: #0162a7;
    font-size: 20px;
    text-indent: 10px;
    outline: none;
    margin-bottom: 15px;
}
.section-five .contact-form .bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 30%}
.choosecontact {
    background-repeat: no-repeat;
    cursor: pointer;
    width: 227px;
    height: 223px;
    direction: rtl;
    padding-right: 15px;
    padding-top: 10px;
}
.choosecontact p {
    font-weight: 600;
}
.choosecontact.chooseEmp {
    background-image: url(../../Objects/ContactUs/job-seekers.jpg);
}
.positionRegionsCBL input[type=checkbox] {
    position: relative;
    margin-left: 10px;
    height: 20px;
    width: 20px;
}
.popcv .boxtwo input.AnswersText {
    margin-left: 10px;
    margin-right: 10px;
    height: 40px;
}
.contact {
    margin: 20px;
}
.choosecontact.chooseReq {
    background-image: url(../../Objects/ContactUs/employers.jpg);
}
.contactus-page .sectionthree input[type=submit] {
    margin: 0 0 15px 0;
    width: 100%;
    max-width: 250px;
    display: inline-block;
    vertical-align: top;
    color: #FFF;
    text-align: center;
    background: #ef5811;
    border: 1px solid #ef5811;
    font-size: 25px;
    height: 60px;
    border-radius: 10px;
    outline: none;
}
.searchresult .sectionfoure .leftarea .whitebox .middletext a {
    display: contents;
    vertical-align: top;
    margin: 10px 0 0 0;
    font-size: 18px;
    FONT-WEIGHT: 100;
    font-weight: 400;
}
.managejob .searchresult .sectionfoure .leftarea .whitebox.closedJob .title-top {border:none}
.managejob .searchresult .sectionfoure .leftarea .tabsent .whitebox .title-top .stararea{display:none}
.managejob .searchresult .sectionfoure .leftarea .whitebox.closedJob .middletext {display:none}
.managejob .topnav{margin-bottom:5px;}
.searchresult #addinput {
    display: none;
}
.searchresult .sectionone {
    padding-top: 50px;
    padding-bottom: 20px;
}
.searchresult .sectionone .center {
    margin-top: 30px;
}
.searchresult .sectionfoure .leftarea .whitebox .middletext li:before {
    background: #034581;
    position: relative;
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
    top:0;
}
.company-page .sectionfoure .leftarea .whitebox .middletext li:before {
    position: relative;
    display: inline-block;
    margin-left: 15px;
    margin-right: 15px;
    top:0;
}
.company-page .searchresult .btntextbox {
    display: block;
    margin: 20px auto;
    width: 100%;
    max-width: 200px;
    position: relative;
    border: 1px solid #f25913;
    height: 50px;
    line-height: 50px;
    border: 2px solid #f25913;
    border-radius: 10px;
    text-align: center;
    color: #f25913;
    font-size: 18px;
    color: #f25913;
    text-decoration: none;
}
.searchresult .sectionfoure .leftarea p.ressubh{
    max-width:none;
}
.company-page .sectionthree p {
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    direction: ltr;
}
.company-page .sectionfoure .leftarea .whitebox .inerbox.orange {
    background: #fbf0ec;
}
.company-page .sectionfoure .leftarea .whitebox .inerbox.Platinum {
    background: lightsteelblue;
}
.searchresult .sectionfoure .leftarea .whitebox .inerbox.Platinum {
    background: lightsteelblue;
}

.company-page .sectionfoure .leftarea h2 {
    color: #0563a3;
    font-size: 25px;
    margin: 0;
    padding: 10px 0;
    font-weight: 700;
}
.company-page .sectionfoure .leftarea p {
    color: #000;
    font-size: 18px;
    margin: 0;
    padding: 0 0 30px 0;
    width: 100%;
    max-width: 600px;
    font-weight: 700;
}
.sectionfoure .leftarea .whitebox .middletext .readbtn {
    display: inline-block;
    vertical-align: top;
    margin: 10px 0 0 0;
    color: #f15814;
    font-size: 20px;
    text-decoration: underline;
    font-weight: 400;
    position: relative;
}
.sectionfoure .leftarea .whitebox .middletext .readbtn:after {
    position: absolute;
    font-family: FontAwesome;
    content: "\f107";
    left: -15px;
    top: 55%;
    transform: translate(-50%, -50%);
    font-weight: 400;
    font-size: 20px;
}
.sectionfoure .leftarea .whitebox .middletext {
    position: relative;
    padding: 20px 0;
    color: #034581;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 700px;
}
.searchresult .sectionfoure .leftarea .whitebox .middletext ul, .company-page .sectionfoure .leftarea .whitebox .middletext ul {
    display: block;
}
.searchresult .sectionfoure .leftarea .whitebox .middletext .divJobInner, .company-page .sectionfoure .leftarea .whitebox .middletext .divJobInner {
    color: #034581;
    font-size: 20px;
    font-weight: 300;
    margin: 0;
    padding: 0;
    width: 100%;
    text-overflow: ellipsis;
    overflow: hidden;
    max-height: 200px;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}
.searchresult .sectionfoure .leftarea .whitebox .middletext .divJobInner.active, .company-page .sectionfoure .leftarea .whitebox .middletext .divJobInner.active {
    height: 100%;
    max-height: 100%;
    height: fit-content;
    max-height: fit-content;
    height: -moz-fit-content;
    max-height: -moz-fit-content;
    display: block;
}
.company-page .sectionfoure .leftarea .whitebox .middletext a {
    display: contents;
    vertical-align: top;
    margin: 10px 0 0 0;
    color: #337ab7;
    font-size: 18px;
    text-decoration: underline;
    font-weight: 400;
}
.btnPaging {
    padding: 5px;
}
.btnPaging.Selected {
    font-weight: 600;
}
.content-page .sectionthree p.pterms {
    max-width: inherit;
}
.searchresult .sectionfoure .leftarea .whitebox .middletext li {
    font-size: inherit;
}
.company-page .sectionfoure .leftarea .whitebox .middletext li {
    font-size: inherit;
}
.contactus-page .sectiontwo h2 {
    color: #0162a7;
    font-size: 45px;
    margin: 0;
    padding: 25px 0 0 0;
    text-align: center;
}
.contactus-page .sectiontwo h3 {
    padding-top: 25px;
}
.contactus-page .sectionthree h3 {
    color: #0061ae;
    font-size: 30px;
    margin: 0 0 15px 0;
    padding: 0;
}
.searchresult .sectionfoure .leftarea .whitebox .title-top .inerwrap, .company-page .sectionfoure .leftarea .whitebox .title-top .inerwrap {
    width: auto;
}
.searchresult .sectionfoure .leftarea .whitebox .title-top .inerwrap>p.boxDateCls, .company-page .sectionfoure .leftarea .whitebox .title-top .inerwrap>p.boxDateCls {
    margin-top: 2px;
    color: #074f89;
    font-size: 15px;
    font-weight: 700;
}
.searchresult .sectionfoure .leftarea .whitebox .title-top .stararea, .company-page .sectionfoure .leftarea .whitebox .title-top .stararea {
    cursor: pointer;
}
.searchresult .sectionfoure .leftarea .whitebox .title-top .stararea.hearticn, .company-page .sectionfoure .leftarea .whitebox .title-top .stararea.hearticn {
    left: 35px;
}
.heartheader span {
    position: absolute;
    bottom: -2px;
    display: block;
    width: 25px;
    height: 25px;
    font-weight: 700;
    font-size: 15px;
    line-height: 15px;
    text-align: center;
    padding-top: 2px;
    background-color: #f25913;
    border: 3px solid #fff;
    border-radius: 50%;
    color: #fff;
}
.heartheader {
    margin-top: 5px;
    padding-top: 5px;
    padding-left: 0;
    cursor: pointer;
}
.heartheader i {
    font-size: 45px;
    color: #f25913;
}
.positionComment {
    top: -6px;
    color: #292D2F;
    margin: 0;
    font-family: Arial;
    font-size: 12px;
}
.jobnetboostsOuter {
    width: 100%}
.jobnetboostsOuter a {
    line-height: 20px;
}
.searchresult .sectionfoure .leftarea .whitebox .footer-bottom {
    line-height: 20px;
}
.searchresult .sectionfoure .leftarea .whitebox .footer-bottom .jobnetboostsOuter .socialbtn a {
    line-height: 20px;
    margin-left: 190px;
}
.searchresult .sectionfoure .leftarea .whitebox .footer-bottom .socialbtn a {
    font-size: 18px;
    font-weight: 700;
}
.searchresult .sectiontwo .cx_toppagination a.current, .contactus-page .sectiontwo .cx_toppaination a.current, .searchpage .topsection .sectionone .cx_toppaination a.current {
    text-decoration: underline;
}
em.error {
    color: red;
}
.help-block {
    margin-top: 0;
}
.company-page .sectiontwo .cx_toppagination a.current {
    text-decoration: underline;
}
.socialmenu {
    min-width: auto;
}
.sectionfoure .leftarea .whitebox .middletext {
    min-width: 650px;
    max-width: fit-content;
}
.popcv {
    max-width: 1100px;
}
.popcv .row {
    margin-left: 0;
    margin-right: 0;
}
#cvupload {
    overflow-x: hidden;
    overflow-y: auto;
}
.popcv .boxone .input-box span {
    right: 0;
    padding: 0 10px 0 0;
    width: 70px;
    color: #023457;
    font-size: 18px;
}
#cvupload .modal-dialog {
    width: 100%;
    max-width: 1100px;
}
.changefileSelected {
    margin-right: 15px;
    background: #f25913;
    border: none;
    color: #fff;
    text-decoration: none;
    padding: 0 0;
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    text-align: center;
    border-radius: 10px;
    margin: 15px 0 0 0;
    width: 50%;
    max-width: 200px;
    position: relative;
    display: inline-block;
    font-weight: 600;
    margin-right: 15px;
    vertical-align: middle;
    text-align: center;
    border-radius: 10px;
    background: #f25913;
    border: none;
    color: #FFF;
    outline: none;
}
.popcv .boxone .input-box span {
    right: 0;
    padding: 0 0 0 0;
    width: auto;
    color: #023457;
    font-size: 18px;
    top: 25%;
    vertical-align: middle;
}
.popcv .boxone .input-box .icnoupload img {
    float: left;
}
.sendcvSubmit {
    background: #f25913;
    border: none;
    color: #fff;
    text-decoration: none;
    padding: 0 0;
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    text-align: center;
    border-radius: 10px;
    margin: 15px 0 0 0;
    width: 100%;
    max-width: 200px;
    position: relative;
    display: inline-block;
    font-weight: 600;
}
.company-page .sectionfoure .rightarea .textbox>h2 {
    background: url(../images/company/filter.jpg) right 20px center no-repeat, #00b5fa;
    padding: 0 60px 0 0;
    line-height: 80px;
    color: #FFF;
    font-size: 25px;
    font-weight: 600;
}
.mobile-social-share ul {
    float: right;
    list-style: none outside none;
    margin: 0;
    min-width: 61px;
    padding: 0;
}
.company-page .sectionfoure .rightarea .checkbox .cr {
    color: #0eb4fa;
}
.content-page .sectionthree p {
    max-width: inherit;
    text-align: justify;
}
.row.recrufix {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 202;
    text-align: center;
    box-sizing: border-box;
    background-color: currentColor;
    height: 50px;
    vertical-align: middle;
    direction: rtl;
    margin: 0;
}
.recrufix span {
    text-align: center;
    position: relative;
    margin-top: 10px;
    color: #f25913;
    font-weight: 700;
    font-size: 30px;
}
.recrufix span::after {
    padding-right: 5px;
    content: "\00BB";
    color: #fff;
}
.recrufix img {
    float: right;
    margin-right: -5px;
    width: 20px;
    margin-top: 10px;
}
.frmResetPassword .mainTemplate {
    padding-top: 15px;
}
.recrufix .rechere {
    margin-top: 10px;
    position: absolute;
    left: 0;
    width: 150px;
    border: 0;
    height: 50px;
    border-radius: 8px;
    color: #fff;
    background: #f25913;
    outline: 0;
    text-align: center;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 600;
    margin-left: 200px;
}
.frmResetPassword label.error {
    left: 0;
}
.sendcvdialog.boostpremium .modal-dialog {
    width: 800px;
}
.sendcvdialog.boostpremium .modal-footer {
    display: block;
    padding: 5px;
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}
.sendcvdialog .modal-content {
    border-radius: 25px;
}
.sendcvdialog .modal-footer {
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
}
.sendcvdialog .modal-dialog .modal-header {
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
}
.sendcvdialog.boostpremium .bootstrap-dialog-message {
    font-size: 22px;
    font-weight: 700;
    font-style: oblique;
}
.sendcvdialog.boostpremium .bootstrap-dialog-title {
    text-align: center;
    font-size: 20px;
    font-weight: 700;
    font-style: oblique;
}
.sendcvdialog.boostpremium .modal-body {
    text-align: center;
    padding: 5px;
    font-size: 22px;
}
.sendcvdialog.boostpremium .bootstrap-dialog-footer {
    font-size: 20px;
    font-weight: 700;
    padding: 5px;
    direction: rtl;
}
.sendcvdialog.boostpremium .modal-footer {
    background-color: #E8E8E8;
    padding-bottom: 15px;
}
.sendcvdialog.boostpremium .modal-body {
    background-color: #DCDCDC;
    padding-top: 15px;
}

#agentChoose .modal-content{ font-size:15px; background-color: #f3f8fb;font-family: fbspacer-Bold;border: 5px solid darkslategray;}
#agentChoose p.ContentInfo
{   
	color: #505F6A;
	font-size: 20px;
    padding:15px;
    
}
#agentChoose p {padding:0px;}
#agentChoose .floatright {float: right;important!}
#agentChoose .modal-content label{display: contents;}
#agentChoose .mainselect .cx_dropselect {
   /*position: absolute;*/
    top: 60px;
    left: 0;
    padding: 20px;
    background: #f3f8fb;
    width: 100%;
    /*border: 1px solid #c6c6c6;*/
    border-top: 0;
    line-height: normal;
}

#agentChoose .mainselect .cx_text {
    position: relative;
    padding: 0 15px;
    display: block;
    background: #E8E8E8	;
    line-height: 60px;
    color: #0067ae;
    font-size: 20px;
    font-weight: 600;
}
#agentChoose .mainselect.text-center{
    padding : 10px;
}

#agentChoose .continueButton {
    background: #f25913;
    border: none;
    color: #fff;
    text-decoration: none;
    padding: 0 0;
    height: 50px;
    line-height: 50px;
    font-size: 22px;
    text-align: center;
    border-radius: 10px;
    margin: 15px 0 0 0;
    width: 100%;
    max-width: 200px;
    position: relative;
    display: inline-block;
    font-weight: 600;
}

